Comment on Five features you probably didn't know on ZT

Hanan commented on 13 Feb 2014, 02:54 PM

Twitter has stopped sharing the API for the older version of ZT very recently because of software licenses. If you would like to use the Twitter bar, you need to upgrade to the new version of ZT after which you will be able to install the twitter bar on ZT.

You can download the new version of ZT from here: https://drive.google.com/file/d/0ByLen6EOAG4OWUs0NzBIZWlUVzg/edit?usp=sharing
Please be advised that as soon as you upgrade to the new version of ZT which is still in beta, you will need to update to the latest version of Plus which is 2.8.0.0.

I’d advise you to hold off for some more time with trying to install the Twitter Bar because we’re expecting a new release of ZT in the near future.

View the full comment thread »